A {
    color: #ffa342;
    text-decoration:underline;
}
A:visited {
    color: silver; 
    text-decoration:underline;
}
A:hover {
    color: #ff8514; 
    text-decoration:underline;
}

TD {
   font-size: 12pt;
}

BODY {
    margin: 5px;
    font-size: small;
    font-family: verdana, arial, helvetica;
    color : black;
    background-color : white;
}

.heading, .heading TD, .heading TR, .heading LI {
    padding: 3px; 
    color: #ffa342;
}


